Subject: [EDUC] Re: cahier éducation était : Re: [April - Atelier] proposition mise à jour cahier e-administration
From: Marianne Corvellec <[email-masked]>
To: Rémi Boulle <[email-masked]>
Cc: [email-masked]
Date: Mon, 23 Jan 2012 20:35:25 +0100
List-Id: <educ.april.org>

Bonjour,

Euh… je suis un peu perplexe, parce que la version actuelle de la
première phrase est

"Former le futur citoyen relève fondamentalement des enseignants."

Donc elle contient exactement les mêmes termes problématiques (selon moi) que

"Former le futur citoyen à la société de la connaissance et de
l'information relève fondamentalement des enseignants."

Ce n'est pas "la société de la connaissance et de l'information" qui
me posait problème !

Je maintiens que "relever des enseignants" n'est pas correct syntaxiquement.

Je maintiens le reste de mes remarques ainsi que ma proposition d'amélioration,
telle que reprise par Marie-Odile Morandi
(http://wiki.april.org/w/Discussion:Cahier_Education).

> On 18/01/2012 21:50, Marianne Corvellec wrote:
>> Bonjour Rémi, bonjour à tous,
>>
>> J'ai parcouru cette première version du cahier Éducation. Bravo pour ce
>> travail.
>>
>> J'aurai essentiellement une remarque (et suggestions ouvertes) sur la
>> première phrase qu'on peut lire
>> (http://wiki.april.org/w/Cahier_Education#Enseignement_de_l.27informatique)
>> :
>>
>> "Former le futur citoyen à la société de la connaissance et de
>> l'information relève fondamentalement des enseignants."
>>
>> Je la trouve problématique. Tout d'abord, il me semble que ce n'est pas
>> très français ; j'imagine que le sens visé est
>> "Former le futur citoyen (...) relève (...) de la responsabilité des
>> enseignants", ou "Former le futur citoyen (...) relève (...) de la
>> compétence des enseignants", ou encore "Former le futur citoyen (...)
>> relève (...) du rôle des enseignants", quelque chose comme ça.
>> D'ailleurs, je suggère l'omission du "fondamentalement", qui est un peu
>> lourdingue.
>>
>> Voilà pour la syntaxe, maintenant je cherche à deviner le sens.
>> Justement, les trois interprétations que j'ai données ont des
>> connotations différentes. Formulée comme cela, je trouve que la phrase
>> sonne comme une injonction vis-à-vis des enseignants directement. Cela
>> alors que je voudrais (peut-être n'est-ce que moi, mais je ne pense pas)
>> "former le futur citoyen à la société de la connaissance et de
>> l'information" dans le cadre national de l'Éducation. C'est-à-dire que
>> cela fasse partie du système, par opposition au scénario "que chaque
>> enseignant se débrouille dans sa classe et advienne que pourra" (à
>> l'école primaire, l'enseignant est déjà censé savoir faire du sport, des
>> langues vivantes, et que sais-je encore).
>>
>> Donc je propose "Former le futur citoyen à la société de la connaissance
>> et de l'information relève des missions de l'Éducation nationale", ça
>> sonne bureaucratique juste ce qu'il faut. ;)

Librement,

Marianne
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ